apiVersion: v1
kind: PersistentVolume
metadata:
  name: pvnfs1
  labels:
    backend: nfs
spec:
  accessModes:
    - ReadWriteOnce
    - ReadWriteMany
  capacity:
    storage: 5Gi
  nfs:
    path: /data/nfs/volume/abc
    server: nfs.kb.cx
